PARTI(1)

NAME
parti - tabbing/tiling window manager using GTK+

parti-repl - spawn REPL window in the running Parti session

SYNOPSIS
parti [--replace] [-h, --help] [--version]

parti-repl

DESCRIPTION
parti is a tabbing/tiling (one might say "partitioning") window manager. Its goal is to bring this superior window management interface to modern, mainstream desktop environments.

parti-repl is a script that uses D-Bus to request the running Parti spawn a REPL window.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--replace
    Replace any running window manager with Parti

AUTHOR
parti was written by Nathaniel Smith <njs@pobox.com>.

This manual page was written by أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>, for the Debian project (and may be used by others).